body#sec .content-main {
	background: rgba(253,193,254,0.7);
	padding: 40px 0 40px 0;
	margin:0px auto 0px auto;

}



body#sec #page-title {
	background-color: rgba(253,193,254,0.7);
	padding: 12px 0 12px 16px;
	margin-bottom:0px;
}


body#sec #pagevisual {
	clear: both;
	height: 146px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/secretary/sec/pagetitle_sp.jpg);
	width: 100%;
	background-size:100%;
}

#sec #content {
	background: url(../img/secretary/bg.jpg) fixed center top no-repeat;
	position:relative;
	
	}
	

#sec h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #CC4040;
	color: #fff;
	font-size: 130%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
	
}


.content_secretary {
	background: url(../img/secretary/sec_all.png) center 26px no-repeat, rgba(255,255,255,0.5);
	background-size: 100%,auto;
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	margin: 14% 2% 0% 2%; 
	width: 96%;
}

.content_secretary img {
	padding:0!important;
	margin:0!important;
	vertical-align: bottom;
	max-width: auto!important;
    display:inline!important;
}

.content_secretary h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 158px auto;
}


.content_secretary_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	position:relative;
	padding: 8px 8px 0px 8px;

}
.content_secretary_movie h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 12px auto;
}


.shp_champaign .cp_02  { background: url("../img/bg_02.jpg") no-repeat center center/cover;
padding-top: 1px;
padding-bottom: 220px;

 }

.swiper-pagination, .swiper-button-prev, .swiper-button-next { 
z-index:7;}


.content_secretary .swiper-container { width: 100%; 
z-index:6;}

.content_secretary .swiper-slide {
	text-align:center;
	padding-bottom: 50px;
}
.content_secretary .swiper-slide img {
	width: auto;
}

.sec_profile_name {
	padding: 10px 10px 0px 0px;
	text-align:right;
}

.sec_profile_name img {
	width: 50%!important;
}

.sec_voice {
	text-align: right;
	padding: 8px 8px 310px 0px;
}

.sec_voice img {
	width: 22%!important;
	margin-left:8px;
}

.sec_chibi {
	display:none;
	
}

.sec_comment {
	padding: 0px 0px 8px 0px;	
}

.sec_profile_1 {
	margin: 0 2% 0 2%;
	background: url(../img/secretary/sec_01.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_2 {
	margin: 0 2% 0 2%;
	background: url(../img/secretary/sec_02.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_3 {
	margin: 0 2% 0 2%;
	background: url(../img/secretary/sec_03.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_4 {
	margin: 0 2% 0 2%;
	background: url(../img/secretary/sec_04.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile_5 {
	margin: 0 2% 0 2%;
	background: url(../img/secretary/sec_05.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 3px solid #fff;	
}

.sec_profile {
	margin: 0 2% 0 2%;
	background: #fff;
	border: 3px solid #fff;	
}


.content_secretary .swiper-slide img.hisyo {
	width: 100%;
}





.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 260px!important;
	position:relative;

}


.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}



.movie_content {
	width: 96%;
	margin: 0px auto 0px auto;	
	z-index: 10;
}
.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content1 {
	width: 96%;
	margin: 0 auto;	
}
.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full2{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full3{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full4{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full5{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_archive {
	padding: 20px;	
}

#about_sp{ 
	padding:20px;
	position:relative;
}

.content_about_shp {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 40px!important;
	position:relative;
	

}

.content_about_shp h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.swiper-container {
	display:none;
 }


body#sec #pagevisual {
	clear: both;
	width: 100%;
}


body#sec #content {
	background: url(../img/secretary/bg.jpg) fixed center top no-repeat;
	position:relative;
}
	

body#sec h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #FD96FF;
	color: #fff;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
}
.content_movie h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px;
		margin-top: 40px;
}

#sec #content {

	position:relative;}
.about_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
		background: rgba(253,193,254,0.7);

}
.about_comment_1 img {
	width: 90%;	
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:0px;
		bottom: -210px;
}



  

@media screen and (min-width:641px){



.movie_content {
	width: 940px;
	margin: 0 auto;	
}


.swiper-slide {
	padding-bottom: 0px;
}


.content_about_shp {
	margin:90px auto 0px auto!important;
	width: 940px;
}

.content_about_shp img {
	width:640px;	
}

.content_about_shp h2 {
	margin-top: -48px;
	text-align:center;
}


.content_about_shp h2 img {
	width: 548px;
}

#about-pc {

}

.about_pc img {
	width: 100%;
}

#sec #content {
	background: url(../img/index/bg.jpg) fixed center top no-repeat;
	position:relative;}
	

body#sec #pagevisual {
	clear: both;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/secretary/pagetitle.jpg);
	width: 100%;
	background-size:auto!important;
}

body#sec #page-title {
	background-color: rgba(0,0,0,0.3);
	padding: 12px 0 12px 16px;
	margin-bottom:60px;
}

.about_comment_1 {
		position:absolute;
		right:20px;
		top: -22px;
		background: transparent;
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:-70px;
		bottom: -160px;
}

.about_comment_1 img,.about_comment_2 img {
	width: 450px;
}

#sec #page-title {
	margin-bottom: 80px;
}

#about_sp{ 
	padding:0px;
}

.swiper-container {
	display:block;
	width: 100%;
 }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {
	width: 70%;
}

.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	width: 940px;
	margin-top: 190px!important;
	position:relative;
	margin: 0 auto;
}

.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie h2 img {
	width: 548px;
}

.movie_content3 {
	

}

.movie_full3{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content4 {
	
}

.movie_full4{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_content5 {
	clear: both;
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
}

.movie_full5{
	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



.movie_archive {
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
	padding:0 0 20px 0;
}


.content-main {
	background: rgba(253,193,254,0.7);
	width: 1020px;
	padding-bottom: 20px!important;
	margin:0px auto 24px auto!important;
	border-radius: 12px;
	border: solid rgba(253,193,254,0.5) 4px;
}

.content_secretary_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	width: 940px!important;
	position:relative;
	margin: 0 auto!important;
	padding: 20px 0 10px 0;
}
.content_secretary_movie h2 {
	text-align:center;
	margin-top: -48px;
	margin-bottom: 20px;
}

.content_secretary {
	background: url(../img/secretary/sec_all_pc.png) center 40px no-repeat, rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	margin: 80px auto 20px auto ; 
	width: 940px;
	padding-bottom: 40px;
}

.content_secretary img {
	vertical-align:auto;
}

.content_secretary h2 {
	text-align:center;
	margin-top: -48px;
	margin-bottom: 226px;
}

.content_secretary img {
	padding:0!important;
	margin:0!important;
	vertical-align: bottom;
    max-width: auto!important;
    display:inline!important;
}


.sec_profile_name {
	padding: 12px;
	text-align:right;
}

.sec_profile_name img {
	width: auto!important;
}

.sec_voice {
	text-align: right;
	padding: 200px 8px 0px 0px;
}

.sounds img {
	width: 110px!important;
	padding-top:6px!important;
	padding-right:8px!important;
	display:block;
	float: right;
	clear: right;
}

.sec_chibi {
	display:block;
	
}

.sec_chibi img {
	width: auto!important;
	
}

.sec_comment {
	padding: 0px 0px 8px 8px;	
	text-align:left;
}

.sec_profile_1 {
	width:900px;
	margin: 0 auto;
	background: url(../img/secretary/sec_01_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_2 {
	width:900px;
	margin: 0 auto;
	background: url(../img/secretary/sec_02_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_3 {
	width:900px;
	margin: 0 auto;
	background: url(../img/secretary/sec_03_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_4 {
	width:900px;
	margin: 0 auto;
	background: url(../img/secretary/sec_04_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile_5 {
	width:900px;
	margin: 0 auto;
	background: url(../img/secretary/sec_05_pc.jpg) center center no-repeat, #fff;
	background-size: 100%, auto;
	border-radius:6px;
	border: 4px solid #fff;	
}

.sec_profile {
	margin: 0 2% 0 2%;
	background: #fff;
	border: 4px solid #fff;	
}

.bxslider {

}

}